/*
Theme Name:     hls
Theme URI:      http://hlsarchitekten.ch
Description:    Custom theme for <a href="http://hlsarchitekten.ch">hls architects</a>. Child theme for <a href="http://html5boilerplate.com/">HTML5-Boilerplate</a> based on <a href="http://starkerstheme.com/">Starkers</a>, and <a href="http://twolanedesign.com/">Two Lane Design</a>'s <a href="https://github.com/asuh/HTML5Boilerplate-Starkers-WordPress-Theme">merger</a>
Author:         Brogramming.Com
Author URI:     http://Brogramming.Com
Template:       boilerplate
Version:        0.5
Tags:			
*/


/******** minified parent CSS *********/
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}audio,canvas,video{display:inline-block;*display:inline;*zoom:1}audio:not([controls]){display:none}[hidden]{display:none}html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}body{margin:0;font-size:13px;line-height:1.231}body,button,input,select,textarea{font-family:sans-serif;color:#222}::-moz-selection{background:#fff;color:#ff00ff;text-shadow:none}::selection{background:#fff;color:#ff00ff;text-shadow:none}a{color:#00e}a:visited{color:#551a8b}a:hover{color:#06e}a:focus{outline:none}a:hover,a:active{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}blockquote{margin:1em 40px}dfn{font-style:italic}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}ins{background:#ff9;color:#000;text-decoration:none}mark{background:#ff0;color:#000;font-style:italic;font-weight:bold}pre,code,kbd,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:none}q:before,q:after{content:"";content:none}small{font-size:85%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}ul,ol{margin:1em 0;padding:0 0 0 40px}dd{margin:0 0 0 40px}nav ul,nav ol{list-style:none;list-style-image:none;margin:0;padding:0}img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle}svg:not(:root){overflow:hidden}figure{margin:0}form{margin:0}fieldset{border:0;margin:0;padding:0}label{cursor:pointer}legend{border:0;*margin-left:-7px;padding:0}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}button,input{line-height:normal;*overflow:visible}table button,table input{*overflow:auto}button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top;resize:vertical}input:valid,textarea:valid{}input:invalid,textarea:invalid{background-color:#f0dddd}table{border-collapse:collapse;border-spacing:0}td{vertical-align:top}@media only screen and (min-width:480px){ }@media only screen and (min-width:768px){ }.ir{display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr}.ir br{display:none}.hidden{display:none !important;visibility:hidden}.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}.invisible{visibility:hidden}.clearfix:before,.clearfix:after{content:"";display:table}.clearfix:after{clear:both}.clearfix{*zoom:1}@media print{ *{background:transparent !important;color:black !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important} a,a:visited{text-decoration:underline} a[href]:after{content:"("attr(href) ")"} abbr[title]:after{content:"("attr(title) ")"} .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}  pre,blockquote{border:1px solid #999;page-break-inside:avoid} thead{display:table-header-group} tr,img{page-break-inside:avoid} img{max-width:100% !important} @page{margin:0.5cm} p,h2,h3{orphans:3;widows:3} h2,h3{page-break-after:avoid}}.aligncenter{display:block;margin:0 auto}.alignleft{float:left;padding:0 10px 10px 0}.alignright{float:right;padding:0 0 10px 10px}.wp-caption{border:1px solid #ddd;text-align:center;background:#eee;padding:14px 10px 6px 10px;margin:15px 10px}li#theme-switcher{background:#fff;border:10px solid red;padding:20px;position:fixed;top:0;right:0}h1,h2,h3,h4,h5,h6{font-weight:bold}.alert{background:red;color:white}.wp-caption-text{margin:0}
*:focus {
	outline: none;
}

/******** Enter custom code below *********/

/* layout and menus */

body { 
	/*overflow:hidden;*/ /*min-width:960px;*/ 
	font-family: Helvetica, "Helvetica Neue", Arial, sans-serif; 
	-webkit-text-size-adjust:none;
}

/*#wrapper, #ajaxcontent { font-size:116%; }*/
.tab-content, .entry-title { font-size:116%; }
.tab-content h2 { font-size:2.4em; line-height: 1.1em; margin: 0; }
#footer, #access, .tabs-navig { font-size:138.5%; /* font-size:123.1%; */ }

#footer { position:fixed; z-index:3; left:0px; bottom:0px; width:100%; background:#fff; height:50px; min-width:600px; padding:15px 0; }
#footer nav { float:left; }
#footer header { line-height:50px; float:right; margin-right:70px; text-transform:uppercase; }

.mainnav { text-transform:uppercase; background-color:#fff; height:50px; clear:both; white-space:nowrap; min-width:600px; }
#access { position:fixed; z-index:3; left:0; top:0; padding:15px 0; background:#fff; width:100%; /*background-position:70px 32px;*/ }
/*#access2 { background-position:70px 16px; }
#access, #access2 { background-image:url('img/pfeil_s.png'); background-repeat:no-repeat; }
#access:hover, #access2:hover, .archive:not(.ajaxed) #access, .single:not(.ajaxed) #access, .ajaxed #access2 { background-image:url('img/pfeil_p.png'); }*/
	.mainnav .root { float:left; margin-left:90px; height:50px; /*padding-left:35px;*/ }
	.mainnav .root#categories2 { margin-left: 0; }
		.mainnav li { line-height:50px; display:block; float:left; padding:0 10px; }
		.mainnav li a { display:block; }
	#access #tags, #access #categories2 { margin-left: 0; padding-left: 0; background:none; position: relative; /*width: 96px;*/ }
		#access #tags ul ul,
		#access #categories2 ul ul,
		#access #categories ul.children,
		#access #categories1 ul.sub-menu {
			position: absolute;
		}
		.mainnav ul li:hover ul { display:block; }
		.mainnav ul ul { float:none; clear:both; text-transform:none; display:none; background:#ff00ff; padding:30px 15px; margin:-10px 0 0 -10px; }
		.mainnav ul ul li { float:none; display:list-item; padding:0; line-height:20px; }
		.mainnav ul ul li:hover { }
		.mainnav ul ul li a { height:20px; padding:0 15px 0 30px; }
		.mainnav ul ul li a:hover, 
		.mainnav ul ul li.current-cat a,
		.mainnav ul ul li.current-menu-item a { background:url('img/pfeil_w.png') no-repeat left center; color:#fff !important; }
		.mainnav ul ul li.current-cat a.deactivate,
		.mainnav ul ul li.current-menu-item a.deactivate { 
			background:none; 
		}
		
		/* on archive's subcategories show category title instead of 'archive' */
		/*
		.mainnav ul li.current-menu-ancestor.menu-item-has-children:not(:hover) > a {
			display: none;
		}
			.mainnav ul li.current-menu-ancestor.menu-item-has-children:not(:hover) ul.sub-menu {
				display: block;
				
				position: relative !important;
				background:none; padding:0; margin:0;
			}
				.mainnav ul li.current-menu-ancestor.menu-item-has-children:not(:hover) ul.sub-menu .menu-item {
					display: none;
				}
				.mainnav ul li.current-menu-ancestor.menu-item-has-children:not(:hover) ul.sub-menu .current-menu-item {
					display: list-item;	
					text-transform: uppercase;
					line-height: 50px;
				}
					.mainnav ul li.current-menu-ancestor.menu-item-has-children:not(:hover) ul.sub-menu .current-menu-item a {
						background:none; color:#ff00ff !important;
						height:auto; padding:0;
					}
		*/
		
body:not(.ajaxed) #access .current-cat > a, 
body:not(.ajaxed) #access .current-menu-item > a, 
body:not(.ajaxed) #access .current-menu-ancestor > a, 
#access2 .current_page_item a, 
#access #tags:hover .tags-title, 
#access #categories2:hover .cats-title, 
body.tag #access .tags-title,
body.subcategory #access .cats-title,
body.category-archiv #access .cats-title { color:#ff00ff; }

#access #tags .tags-title:hover,
#access #categories2 .cats-title:hover,
#access #categories1 li a[href='#']:hover {
	cursor: default;
}


/* vertical centering attempts */

/*
#content { clear:both; margin:80px 0; }
.single #content, .page #content { position:absolute; left:0; top:50%; margin:0; width:100%; }
.single #content { height:600px; margin-top:-300px; }
.page #content { height:520px; margin-top:-260px; }
*/


/*html { overflow:hidden; height:100%; }
body { display:table; height:100%; padding:80px 0; }
#content { clear:both; display:table-cell; vertical-align:middle; height:100%; width:100%; }*/


/*
html, body { height:100%; margin:0; padding:0; }
#wrapper { position:absolute; top:0; left:0; display:table; height:100%; }
#content { display:table-cell; vertical-align:middle; height:100%; width:100%; }
#innerwrapper { width:100%; background:red; display:table-cell; vertical-align:middle; height:100%; position:absolute; top:0; left:0; }
*/

/*
html, body { height:100%; margin:0; padding:0; }
#wrapper { position:absolute; top:0; left:0; display:table; height:100%; width:100%; }
#content { display:table-cell; vertical-align:middle; height:100%; width:100%; position:absolute; top:0; left:0; background:green; }
*/
/*#innerwrapper { width:100%; background:red; display:table-cell; vertical-align:middle; height:100%; position:absolute; top:0; left:0; }*/

/*html { height:100%; }
body { height:100%; }
#wrapper {
	height: 100%;
	display:table;
}
#content { clear:both; display:table-cell; vertical-align:middle; width:100%; padding:80px 0; }*/

#content { clear:both; margin:80px 0; }
.single #content, .front-page #content, .page #content { position:absolute; left:0; top:50%; margin:0; width:100%; }
.single #content, .front-page #content { height:560px; margin-top:-260px; }
	.ltie8 .single #content {}
.page #content { height:520px; margin-top:-260px; }


.disabled .no-flexbox #wrapper { }
.disabled .no-flexbox #content { position:absolute; top:80px; left:0; width:100%; /*height:100%;*/ /*margin-top:-5%;*/ }
.disabled .no-flexbox #innerwrapper {}
.disabled html.flexbox {
	overflow-x:hidden;	/* Needed to avoid a bug in Firefox (scroller width) */
}
.disabled html.flexbox,
.disabled .flexbox body {
    width:100%; /* Needed to avoid a redrawing bug in Firefox when resizing windows */
    height:100%;
}
.disabled .flexbox body.zoomedin, 
.disabled .flexbox body.single, 
.disabled .flexbox body.front-page {
    display:-webkit-box;
    -webkit-box-pack:center;
    -webkit-box-align:center;
    display:-moz-box;
    -moz-box-pack:center;
    -moz-box-align:center;
    display:box;
    box-pack:center;
    box-align:center;
}
.disabled .flexbox #wrapper {
    -webkit-box-flex:1;
    -moz-box-flex:1; /* Needed to make this element flexible in Firefox */
    box-flex:1;
    width:100%;
    /*margin-top:80px;*/
    /*height:520px;*/
    padding:80px 0;
}
/*.flexbox #zoom-out { top:40px; }*/
/*.flexbox .single #wrapper, .flexbox .front-page #wrapper, .flexbox .zoomedin #wrapper { height:520px; }*/



/* article: text, lists, images */

article { clear:both; position:relative; }
/*.single article { position:absolute; left:0; top:50%; margin-top:-260px; }*/
article img { vertical-align:top; width:auto; }
/*
article.post:hover img { opacity:0.5; }
article.post:hover img:hover { opacity:1; }
*/
article.post .entry-title { visibility:hidden; height:50px; line-height:40px; margin-top:0; margin-bottom:0; }
	/*.archive article.post .entry-title { line-height:40px; }*/
.no-touch body:not(.ajaxed):not(.zoomedout) article.post:hover .entry-title, 
body:not(.ajaxed) article.post.zoomedout .entry-title, 
body:not(.ajaxed).single article.post .entry-title,
.touch body:not(.ajaxed).archive article.post .entry-title.visible { visibility:visible; color:#222; }

.entry-content ul { padding:0; }

.archive .item-title { display: none; }
.single .entry-additionaltitle { display: none; }

/*.archive article.post a[rel='bookmark'] {
	position: relative;
}*/


/* article padding */

article .entry-content, article .pager { margin-left:100px; }
article.not-found, article .entry-title { margin-left:115px; }
#ajaxcontent article .entry-title { display:none; }


/* pages */

/*.blog article.page { position:absolute; left:-5px; top:0; }*/
/*.blog article.page, .archive article.page { position:absolute; left:-800px; top:0; width:100%; }*/

#ajaxcontent {
	/*position: absolute;*/
	position: fixed;
	top: 50%;
	left: -1040px;
	width: 100%;
	height: 520px;
	margin-top: -260px;
	display:none;
	z-index: 3;
}
.admin-bar #ajaxcontent { margin-top: -232px; }

body.page article {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 520px;
	margin-top: -260px;
}


/* tabs */

.tabs { /*background-color:#ff00ff;*/ /*width:350px;*/ /*height:520px;*/ }
.tabs.entry-content { position:absolute; left:0; top:0; z-index:1; }
	.ltie8 .single .tabs.entry-content {
		top: 40px;
		
		/*z-index: 2;*/
		/*position: relative;*/
	}
	
.archive #content .tabs.entry-content { display:none !important; }
#home .tabs.entry-content { 
	margin-left:0; 
	overflow: hidden; 
	width: 520px; 
	position: fixed;
	left: 100px;
	top: 50%;
	margin-top: -260px;
}

.tabs-navig { width:520px; background-color:#fff; }
.tabs-navig ul { list-style-type:none; margin:0; background-color:#fff; display:block; line-height:50px; white-space:nowrap; text-align:right; width:460px; }
.tabs-navig li { display:inline; padding-right:15px; }
.tabs-navig li.selected a { color:#ff00ff; }

.tab { display:none; padding-top:0px; color:#000; /*overflow:auto;*/ /*height:465px;*/ background-color:#ff00ff; }
	.ltie8 .tab {
		/*border-right:20px solid #ff00ff;*/
		padding-right: 15px;
		
		/*position: relative;
		z-index: 3;*/
		
		/*z-index: 2;
		position: relative;*/
	}
.tab:first-of-type { display:block; }
.tab a { text-decoration:underline; }
.tab a:hover { color:#fff; text-decoration:none; }

.tab .tab-content { width:405px; height:470px; overflow:auto; /*float:left;*/ padding:50px; line-height:1.4em; white-space: normal; }
.no-js .tab .tab-content { height:370px; }
#home .tab .tab-content { height:520px; }
.no-js #home .tab .tab-content { height:420px; }
/*#home .tab .inner-wrapper { display:none; }*/
.tab figure { /*float:right; margin-top:-50px;*/ background-color:white; position: absolute; left: 520px; top: 0; }
.tab figure img {
	height: 100%;
	width: auto;
}
.tab .tab-content p:first-child, .tab .tab-content ul:first-child { margin-top:0; }

.tab-content ::-moz-selection { background:transparent;color:#fff; }
.tab-content ::selection { background:transparent;color:#fff; }

.tabs-show { 
	background:url('img/pfeil_s.png') no-repeat center center; 
	height:50px; 
	width:50px; 
	padding-right: 10px;
	position:absolute; left:0px; top:0; z-index:3;
}
	.ltie8 .single .tabs-show {
		top: 40px;
		
		/*z-index: 80;*/
	}
body.page .tabs-show {
	display: none;
}
#home .tabs-show, #ajaxcontent .tabs-show, .single .tabs-show { margin-left:90px; }
.archive #content .tabs-show { display:none; }
.tabs-show:hover { background-image:url('img/pfeil_p.png'); cursor:pointer; }
.tabs-show.open { 
	background:url('img/pfeil_w-links.png') no-repeat 30px center; 
	background-color: #ff00ff;
	left:470px;
  /*-webkit-transform: rotate(180deg);  
     -moz-transform: rotate(180deg);  
      -ms-transform: rotate(180deg);  
       -o-transform: rotate(180deg);  
          transform: rotate(180deg);*/
}
.ltie9 .tabs-show.open {
	/*filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";*/
	/*-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
	  zoom: 1;*/
}
.tabs-show.open:hover { background-image:url('img/pfeil_s-links.png'); cursor:pointer; }


/* zoom out */

.archive #zoom-out { display:none; }
#zoom-out {
	position:absolute;
	right:0px;
	top:-40px;
}
	.ltie8 .single #zoom-out {
		top:0;	/* IE7: doesnt display if outside of #content */
	}
#zoom-out a {
	display:block;
	background:url('img/pfeil_s-links.png') no-repeat center center; 
	height:40px; 
	width:50px; 
	/*-webkit-transform: rotate(180deg);  
     -moz-transform: rotate(180deg);  
      -ms-transform: rotate(180deg);  
       -o-transform: rotate(180deg);  
          transform: rotate(180deg);*/
	/*background-color:#fff;*/
}
.ltie9 #zoom-out a {
	/*filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";*/
	/*-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
	  zoom: 1;*/
}
#zoom-out a:hover { background-image:url('img/pfeil_p-links.png'); }


/* image scroller pager */

article .pager div { cursor: pointer; display:block; height:125px; width:100px; background-repeat:no-repeat; background-position:center; position:absolute; top:0; z-index:2; }
	.ltie8 .single article .pager div {
		top: 40px;
	}
.single article .pager div, .front-page article .pager div { height:520px; }
article .pager .next { right:0; border-right:10px solid transparent; background-position:right center; }
article .pager .next:hover { background-image:url('img/kl_re.png'); }
	.zoomedout article .pager .next:hover { background-image:none; }
article .pager .prev { left:0; /*display:none;*/ border-left:10px solid transparent; background-position:left center; }
article .pager .prev:hover { background-image:url('img/kl_li.png'); }
.single article .pager .next:hover, .front-page article .pager .next:hover { background-image:url('img/gr_re.png'); }
.single article .pager .prev:hover, .front-page article .pager .prev:hover { background-image:url('img/gr_li.png'); }
article .pager .next.disabled:hover, article .pager .prev.disabled:hover { background-image:none !important; }
article .pager span, .touch article .pager { display:none; }


/* image scroller */

article.page, 
.single article.post, 
.front-page article.post { 
	height:520px; 
}
	.ltie8 .single article.post {
		height: 600px;
		margin-top: -40px;
		
		/*z-index: 1;*/
	}
	.ltie8 .single article.post a.permalink {
		display: block;
		top: 40px;
		position: relative;
		
		/*position: relative;
		z-index: 70;*/
	}

body.front-page .rs-carousel-init .rs-carousel-runner {
	/*margin-left: -100px;*/
}

.js .rs-carousel li {
	float: left;	/* prevent FOUC in IE */
}
.rs-carousel li .overlay {
	position:absolute;
	left:0;
	right:0;
	top:0;
	z-index:1;
	background-color: #fff;
	height:100%;
	
	display: none;
	opacity: 0.4;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
}
.ltie9 .rs-carousel li .overlay {
	display: none !important;
}
body.ajaxed .rs-carousel li .overlay,
body.single .rs-carousel li .overlay {
	display: block;
}
body.ajaxed .rs-carousel li img,
body.single .rs-carousel li img {
	display: block;
	opacity:0.4;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
}
	.ltie8 body.single .rs-carousel li img {
		filter: none !important;
	}
body.single:not(.ajaxed) .rs-carousel li.current .overlay {
	display: none;
}
body.single:not(.ajaxed) .rs-carousel li.current img {
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
	.ltie8 body.single:not(.ajaxed) .rs-carousel li.current img {
		filter: none !important;
	}

/* no-js */
.no-js article.post figure { 
	overflow:auto; 
	overflow-y:hidden;
}
.no-js .rs-carousel .rs-carousel-runner { 
	white-space:nowrap;
	left: 100px;
}
.no-js .rs-carousel .rs-carousel-item { 
	display:inline;
}


/* animations */

.js body.front-page article.post,
.js body.single article.post,
.js body.archive article.post { 
	/*display:none;*/ 
	opacity:0; 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}


/* headlines */

h1, h2 { font-size:1em; font-weight:normal; }
#content h1 { display:none; }
#content article.not-found h1 { display:block; }
#logo { margin:0; }

	#logo .letter, .front-page #logo a:hover .letter {
		padding-left: 14px;
		background: url('img/backslash_logo_s.gif') no-repeat 0 4px;
	}
	#logo .letter.s {	
		margin-left: -1px;
	}
	#logo a:hover .letter, .front-page #logo .letter {
		background-image: url('img/backslash_logo_p.gif');
	}


/* pager */
#nav-below {
	margin-left: 100px;
}
	.js #nav-below {
		display: none;
	}


/* links */

a, a:visited, .front-page #logo a:hover, .touch a:hover { text-decoration:none; color:black; }
.no-touch a:hover, .front-page #logo a { color:#ff00ff; }
a:focus { outline:none; }
a, .tags-title .cats-title {
   transition: color .25s linear;
	-moz-transition: color .25s linear;
	-webkit-transition: color .25s linear;
	-o-transition: color .25s linear;
}
#logo a {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
}


/* helpers */

.uppercase { text-transform:uppercase; }
.displaynone { display:none; }



/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   ========================================================================== 
types available (http://css-tricks.com/css-media-queries/)

window: 
min-width, max-width, min-height, max-height
device: 
min-device-width, max-device-width, min-device-height, and max-device-height
device-aspect-ratio
orientation
*/

/*@media only screen and (max-height: 730px) {*/
/*@media only screen and (max-device-width: 900px) and (orientation: landscape),
only screen and (max-device-height: 900px) and (orientation: portrait) {*/
/*@media only screen and (max-device-height: 900px) and (orientation: landscape),
only screen and (max-device-width: 900px) and (orientation: portrait) {*/
/*@media only screen and (max-aspect-ratio:1/1) {*/

/*@media only screen and (max-device-width: 900px) and (max-aspect-ratio:1/1),
only screen and (max-device-height: 900px) and (min-aspect-ratio:1/1),*/

/*@media only screen and (max-device-width: 900px) and (orientation: landscape) and (max-device-aspect-ratio:1/1),
only screen and (max-device-height: 900px) and (orientation: portrait) and (min-device-aspect-ratio:1/1) {*/

@media only screen and (max-device-aspect-ratio:1/1) and (orientation: landscape) and (max-device-width: 900px), /* iPad landscape */ 
only screen and (min-device-aspect-ratio:1/1) and (orientation: landscape) and (max-device-height: 900px) /* non-iOS */ {
	
	/* reduce all heights */
	/* don't serve ie8 and older */
		
	.gtie8 .single #content, 
	.gtie8 .front-page #content { height:410px; } /* 520 + 40 */
	
	.gtie8 .tab .tab-content { height:320px; }
	.gtie8.no-js .tab .tab-content { height:220px; }
	.gtie8 #home .tab .tab-content { height:210px; }
	
	.gtie8.js #home .tab .tab-content,	
	.gtie8 #ajaxcontent,
	.gtie8 .single article .pager div, .gtie8 .front-page article .pager div,
	.gtie8 article.page, .gtie8 .single article.post, .gtie8 .front-page article.post,
	.gtie8 .single article.post img, .gtie8 .front-page article.post img,
	.gtie8 .page #content { 
		/*height:410px !important; */
		height:370px !important; 
	}	
	
	.gtie8 .single #content, 
	.gtie8 .front-page #content,
	.gtie8 #ajaxcontent, 
	.gtie8 body.page article,
	.gtie8 .page #content {
		margin-top: -185px; /* height / 2 */
	}
	
}